Subject: Re: bug#54457: [PATCH 0/9] Add netfilter tools and libraries

From: Ludovic Courtès <[email-masked]>
Date: Mon, 11 Apr 2022 14:01:12 +0200

Hi,

fesoj000 <[email-masked]> skribis:

> - fixed names s/_/-/
> - fixed libnetfilter-cttimeout inputs
> - use #$output where possible
> - keep urls as a single string literal
> - move supported-systems to the 'bottom'
> - have every ulogd plugin in a separate output. To use a plugin, one
>   has to include the absolute path to the <plugin>.so in the ulogd
>   config file. That means, from a package point of view, no extra
>   measures are necessary to make the plugins available to ulogd.
>   A ulogd-service-type will need to take care of the plugin paths.

Pushed the whole series as 087abdb9a2cd2634a2bec3e5a2ecfe94d8f39417.

I had to do quite a bit of work to address ‘guix lint’ warnings, notably
regarding synopses/descriptions, and to adjust formatting.  Please pay
attention to ‘guix lint’ warning in the future and consider running
‘guix style’.

Thanks!

Ludo’.